/********************************************************************************/
/* Page-wide defaults                                                           */
/********************************************************************************/

body {
	font-family:			arial,verdona,helvetica,sans-serif;
	background:			#ffffff;
	font-size:			14px;
	text-align:			center;
}

/* Note:  This is needed for IE8 compatibility */
body, html {
    width: 100%;
}

/********************************************************************************/
/* Main ID's  (id's start with "#", classes start with "."                      */
/********************************************************************************/

#bodycontent {

	position:			relative;

	width:				100%;
	max-width:			1600px;

	margin:				0 auto;

	align:				center;
}

#logo {

	position:			relative;

	width:				100%;
	max-width:			1600px;
	height:				230px;
	min-height:			230px;

	margin-left:			auto;
	margin-right:			auto;

	background:			url('/include/lstore-logo-bar.png');
	background-size:		auto;
	background-position:		center;

	/* This is added for IE8 compatibility */
	text-align:			center;
	display:			block;
}

#menubar {

	position:			relative;

	width:				100%;
	max-width:			1600px;

	height:				45px;
	min-height:			45px;	

	margin:				0 auto;
	padding:			0px;
	border:				0px;

	text-align:			center;
	line-height:			45px;
	font-family:			'Open Sans', arial,verdona,helvetica,sans-serif;
	background:			#86180d;
	color:				#ffffff;
}

#content {
	position: 			relative;

	width:				80%;
	max-width:			1600px;

	margin:				0 auto;
	margin-top:			20px;
	padding:			10px;

	text-align:			left;
	background:			#ffffff;
}


#footerbar {

	position:			relative;

	width:				100%;
	max-width:			1600px;

	height:				45px;
	min-height:			45px;	

	margin:				0 auto;
	padding:			0px;
	border:				0px;

	text-align:			center;
	line-height:			45px;
	font-family:			'Open Sans', arial,verdona,helvetica,sans-serif;
	background:			#86180d;
	color:				#ffffff;
}

/********************************************************************************/
/* Misc stuff                                                                   */
/********************************************************************************/

h1 { 

        font-family: 			'Bitter', cursive;
        color: 				#2f2f2f;
        font-weight: 			normal;
}

a {
	color:				#7b1d20;
}

h3 {
	color:				#7b1d20;
}

#linenos {
	width:				30px;
	min-width:			30px;
	max-width:			30px;
}
